## lxplug-ejecter 0.15

=== debian/changelog ===
lxplug-ejecter (0.15) buster; urgency=medium

  * Added Icelandic translation

 -- Simon Long <simon@raspberrypi.com>  Thu, 18 Mar 2021 17:37:50 +0000

lxplug-ejecter (0.14) buster; urgency=medium

  * Hide popup automatically after five seconds

 -- Simon Long <simon@raspberrypi.com>  Fri, 08 Jan 2021 10:48:12 +0000

lxplug-ejecter (0.13) buster; urgency=medium

  * Added Japanese translation 

 -- Simon Long <simon@raspberrypi.com>  Sun, 03 Jan 2021 20:20:00 +0000

lxplug-ejecter (0.12) buster; urgency=medium

  * Added Slovak translation

 -- Simon Long <simon@raspberrypi.com>  Mon, 07 Dec 2020 08:07:43 +0000

lxplug-ejecter (0.11) buster; urgency=medium

  * Change popup behaviour to only close when directly clicked

 -- Simon Long <simon@raspberrypi.com>  Fri, 18 Sep 2020 10:48:39 +0100

lxplug-ejecter (0.10) buster; urgency=medium

  * Use generic icon load code

 -- Simon Long <simon@raspberrypi.com>  Thu, 16 Apr 2020 15:43:58 +0100

lxplug-ejecter (0.9) buster; urgency=medium

  * Update translation files

 -- Simon Long <simon@raspberrypi.org>  Wed, 20 Nov 2019 19:23:10 +0000

lxplug-ejecter (0.8) buster; urgency=medium

  * Check to see if eject was successful and warn if not

 -- Simon Long <simon@raspberrypi.org>  Wed, 20 Nov 2019 14:29:33 +0000

lxplug-ejecter (0.7) buster; urgency=medium

  * Use pre-unmount message for better robustness

 -- Simon Long <simon@raspberrypi.org>  Thu, 07 Nov 2019 11:15:32 +0000

lxplug-ejecter (0.6) unstable; urgency=medium

  * Hide hover behaviour when button hidden

 -- Simon Long <simon@raspberrypi.org>  Thu, 09 May 2019 15:18:29 +0100

lxplug-ejecter (0.5) unstable; urgency=medium

  * Use GVolumeMonitor directly rather than keeping local model

 -- Simon Long <simon@raspberrypi.org>  Thu, 09 May 2019 12:02:30 +0100

lxplug-ejecter (0.4) stretch; urgency=medium

  * Add optional autohide of icon when no ejectable devices

 -- Simon Long <simon@raspberrypi.org>  Tue, 23 Apr 2019 08:30:42 +0100

lxplug-ejecter (0.3) stretch; urgency=medium

  * Fix internationalisation

 -- Simon Long <simon@raspberrypi.org>  Tue, 19 Sep 2017 08:24:17 +0000

lxplug-ejecter (0.2) stretch; urgency=medium

  * Dependencies updated

 -- Simon Long <simon@raspberrypi.org>  Tue, 01 Aug 2017 12:35:43 +0100

lxplug-ejecter (0.1) stretch; urgency=medium

  * Initial release.

 -- Simon Long <simon@raspberrypi.org>  Mon, 06 Mar 2017 16:37:14 +0000
